<?xml version="1.0"?>
<!DOCTYPE wallpapers SYSTEM "gnome-wp-list.dtd">
<wallpapers>
  <wallpaper deleted="false">
    <name>Tarkov Pills</name>
    <filename>/usr/local/share/backgrounds/gnome/tarkov-pills-l.jxl</filename>
    <filename-dark>/usr/local/share/backgrounds/gnome/tarkov-pills-d.jxl</filename-dark>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>#77767B</pcolor>
    <scolor>#000000</scolor>
  </wallpaper>
</wallpapers>
